<template>
  <div :style="`height: ${height}rem; width: ${width}rem`" />
</template>

<script>
export default {
  props: {
    height: {
      type: String,
      default: ''
    },
    width: {
      type: String,
      default: ''
    }
  }
}
</script>
